/* From Uiverse.io by Creatlydev */ 
.card {
    margin: auto;
    width: min(300px, 100%);
    background-color: #fefefe;
    border-radius: 1rem;
    padding: 0.5rem;
    color: #141417;
    height: 400px;
  }
  .card__hero {
    background-color: #2cffa4;
    border-radius: 0.5rem 0.5rem 0 0;
    padding: 1.5rem;
    font-size: 0.875rem;
    height: 300px;
  }
  .card__hero .card__job-title {
    margin: 2rem 0;
    font-size: 2rem;
    font-weight: 700;
    padding-right: 2rem;

  }

  .card__job{
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .card__job p{
    text-decoration: underline;
    text-underline-offset: 7px;
  }

  .card__hero-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: row;
    flex-wrap: nowrap;
    gap: 1rem;
    font-weight: 700;
  }
  .card__footer {
    display: flex;
    justify-content: flex-start;
    align-items: start;
    flex-direction: column;
    flex-wrap: nowrap;
    padding: 0.75rem;
    padding-top: 18px;
    row-gap: 1rem;
    font-weight: 700;
    font-size: 0.875rem;
  }
  @media (min-width: 340px) {
    .card__footer {
      flex-direction: row;
      align-items: center;
      justify-content: space-between;
      gap: 1rem;
    }
  }
  .card__job-summary {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-direction: row;
    flex-wrap: nowrap;
    gap: 0.75rem;
  }
  .card__btn {
    width: 100%;
    font-weight: 400;
    display: block;
    text-align: center;
    padding: 0.5rem 1.25rem;
    border-radius: 1rem;
    background-color: #141417;
    color: #fff;
    font-size: 1rem;
    border: 2px solid black;
  }
  @media (min-width: 340px) {
    .card__btn {
      width: max-content;

    }
  }
  .bigicon{
    font-size: 35px;
    padding-bottom: 15px;
}
#replay{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9;
    width: 100%;
    height: 100%;
    background: #0000008f;
    display: none;
    align-items: center;
    justify-content: center;
}

#breakOver{
    cursor: pointer;
}